@charset "UTF-8";

/**********************************************************
 *
 * gakuwari2018 PCパーツ
 *
 **********************************************************/
.wrapper {
    min-width: 940;
}

.contents {
    margin: 25px auto 100px;
    width: 100%;
    padding: 0;
    min-width: 940px;
    background-color: transparent;
}

.pdf{
    background: url(/images_osp/common/ico/ico_pdf01.png) no-repeat 0 6px !important;
    background-size: 14px !important;
}

.spOnly { display: none;}


/* ------------メインビジュアルエリア------------ */
.main-content-wrapper {
    background: #2995de url(/biz/special/okinawa/images/bg_main_pc.jpg) no-repeat center top;
    background-size: 100%;
    overflow: hidden;
    background-position-y: bottom;
}

.main-area {
    margin: 0 auto;
    width: 100%;
    max-width: 1324px;
    height: 540px;
	max-height: 540px !important;
    position: relative;
    overflow: hidden;
}

.main-area h1 {
    position: absolute;
    margin: auto;
    bottom: 61.4%;
    right: 0;
    left: 0;
    width: 55%;
}

.main-area p {
    opacity: 0;
}

.main-area .main-obj00 {
    position: absolute;
    margin: 0;
    bottom: 48.5%;
    right: 8%;
    width: 11.6%;
    opacity: 10;
}

.main-area .main-obj01 {
    position: absolute;
    margin: 0;
    bottom: 56.5%;
    left: 8.8%;
    width: 9.2%;
}

.main-area .main-obj02 {
    position: absolute;
    margin: 0;
    bottom: 36%;
    right: 26.6%;
    width: 8.5%;
}

.main-area .main-obj03 {
    position: absolute;
    margin: 0;
    bottom: 31.8%;
    right: 0;
    width: 20.6%;
}

.main-area .main-obj04 {
    position: absolute;
    margin: 0;
    bottom: 3%;
    right: 7.6%;
    width: 23.4%;
}

.main-area .main-obj05 {
    position: absolute;
    margin: 0;
    bottom: 0;
    left: 34.8%;
    width: 30.2%;
}

.main-area .main-obj06 {
    position: absolute;
    margin: auto;
    bottom: 51.5%;
    left: 0;
    right: 0;
    width: 31.9%;
}

.main-area .main-obj07 {
    position: absolute;
    margin: 0;
    bottom: -54px;
    left: 0;
    width: 25.7%;
    opacity: 10;
}

.main-area .main-link {
    position: absolute;
    bottom: -10px;
    left: 180px;
    opacity: 10;
    z-index: 100;
    border: #f71217 3px solid;
    border-left: #f71217 12px solid;
}
.main-area .main-link a{
    background: rgb(255,255,255);
    background-color: rgba( 255,255,255, 0.9 );
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    padding-right: 6px;
}
.main-area .main-link a:hover{
    background: rgb(213,5,10);
    background: rgba(213,5,10,0.9);
    color: #fff;
}
.main-area .main-link img{
    width: 100px;
    height: auto;
}
.main-area .main-link span.txt{
    display: inline-block;
    font-size: 30px;
    margin : 0 5px 0 10px;
    text-align: center;
}
.main-area .main-link span.sub{
    font-size: 18px;
    display: inline-block;
    text-indent: 0.3em;
/*    background: url(/biz/special/okinawa/special_talk/images/ico_arrow_ttl.png) left 7px no-repeat;
    background-size: 8px;*/
    background-position-x: 5px;
    margin: 14px 0 0 0;
    text-align: left;
}
.main-area .main-link span.icon{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    background: #f71217;
    padding: 0 3px;
}
.main-area .main-link span.subtitle{
    display: block;
    margin: 0 0 -4px 0;
}

.main-objbg {
    position: absolute;
    height: 540px;
    width: 100%;
}
.main-objbg img{
    width: 100%;
    bottom: 0;
    position: absolute;
}

.main-area h1 img,
.main-area .main-obj00 img,
.main-area .main-obj01 img,
.main-area .main-obj02 img,
.main-area .main-obj03 img,
.main-area .main-obj04 img,
.main-area .main-obj05 img,
.main-area .main-obj06 img,
.main-area .main-obj07 img{
    width: 100%;
}


.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.main-obj02{ animation-delay: 0.1s;}
.main-obj03{ animation-delay: 0.2s;}
.main-obj04{ animation-delay: 0.3s;}
.main-obj05{ animation-delay: 0.4s;}
.main-obj06{ animation-delay: 0.7s;}

@keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.bounce-in-up {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
  opacity: 1 !important;
}

@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.bounce-in-down {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
  opacity: 1 !important;
}




/* ------------スライダーイメージ------------ */
.slide-image {
    margin: 20px auto 0;
    overflow: hidden;
}

.slide-image ul {
    width: 5120px;
    height: 80px;
    position: relative;
}

.slide-image ul li {
    float: left;
}






/* ------------アバウトコンテンツ------------ */
.about-content-wrapper {
    background-color: #f0f0f0;
    background-size: 100%;
    overflow: hidden;
}

@media screen and (max-width: 1800px) {
  .about-content-wrapper {
    background-size: 1800px;
  }
}

.about-area {
    margin: 0 auto;
    width: 940px;
    padding: 80px 0 120px;
    text-align: center;
}

.about-area p.lead {
    margin-bottom: 70px;
    font-size: 22px;
    line-height: 2.1;
    color: #fff;
}

.about-area .promo {
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.9);
    padding-bottom: 30px;
    margin-top: 30px;
}

.about-area .promo .promo-about{
    font-size: 18px;
    background: url(/biz/special/okinawa/images/img_main_00.png) left 30px no-repeat;
    padding: 30px 35px 20px;
    margin: 0 50px;
}

.about-area .promo .promo-about p{
    line-height: 1.8;
}

.about-area .promo .promo-about .ttl{
    font-size: 34px;
    font-weight: bold;
    margin: 20px 0;
}

.about-area .promo dl{
    margin: 10px 80px 30px;
    padding-left: 160px;
    text-align: left;
}
.about-area .promo dl.promo01{ background: url(/biz/special/okinawa/images/img_promo_01.png) left top 18px no-repeat;}
.about-area .promo dl.promo02{ background: url(/biz/special/okinawa/images/img_promo_02.png) left top 18px no-repeat;}
.about-area .promo dl.promo03{ background: url(/biz/special/okinawa/images/img_promo_03.png) left top 18px no-repeat;}
.about-area .promo dl.promo04{ background: url(/biz/special/okinawa/images/img_promo_04.png) left top 18px no-repeat;}
.about-area .promo dl.promo05{ background: url(/biz/special/okinawa/images/img_promo_05.png) left top 18px no-repeat;}
.about-area .promo dl.promo06{ background: url(/biz/special/okinawa/images/img_promo_06.png) left top 18px no-repeat;}

.about-area .promo dt{
    border-bottom: 2px #737a7e solid;
    padding-bottom: 2px;
    font-size: 32px;
}
.about-area .promo dt span.txt-s{ font-size: 18px; margin: 0 10px 0 12px;}
.about-area .promo dt span.txt-l{ font-size: 40px; margin-right: 10px;}

.about-area .promo dd{
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.5;
    margin-left: 12px;
}
.about-area .promo dd a{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 6px no-repeat;
    background-size: 12px;
    color: #000;
    text-decoration: none;
    display: block;
}
.about-area .promo dd a:hover{
    text-decoration: underline;
    color: #0075da;
}
.about-area .promo dd a.lead{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px !important;
    background-size: 11px !important;
}

.about-area .promo dd a[target="_blank"]{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_window_01.png) left 4px no-repeat;
    background-size: 14px;
}


/* ------------blog------------ */
.blog-area {
    margin-top: 30px;
    overflow: hidden;
}

.blog-area .blog-box {
    width: 100%;
    display: block;
    background: url(/biz/special/okinawa/images/bg_report.jpg) no-repeat;
    padding: 16px 20px 16px 26px;
    position: relative;
}
.blog-area .blog-box:before {
    content: "";
    background: url(/biz/special/okinawa/images/report_ttl_img.png) no-repeat;
    position: absolute;
    top: 7px;
    right: 70px;
    width: 161px;
    height: 124px;
}
.blog-area .blog-box .ttl {
    font-size: 34px;
    font-weight: bold;
    margin: 0px 0 12px;
    text-align: center;
}
.blog-area .blog-box .lead {
    font-size: 16px;
    margin-bottom: 0;
    color: #000;
    line-height: 1.6;
}
.blog-area .blog-box .blog-inner{
    display: block;
    padding: 10px 0;
    height: 454px;
}
.blog-area .blog-box p.disc{
    text-align: center;
    margin: 6px 0 10px;
    display: inline-block;
}
.blog-area .blog-box p.disc a{
    color: #000;
    text-decoration: none;
    background: #f0f0ee;
    padding: 8px 8px 8px 28px;
    position: relative;
}
.blog-area .blog-box p.disc a:before{
    content: "";
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 50%;
    background-size: 10px;
    position: absolute;
    top: 8px;
    left: 10px;
    width: 14px;
    height: 17px;
}

.blog-area .blog-box p.disc a:hover{
    color: #0075da;
    text-decoration: underline;
}
/* ------------お知らせ------------ */
.info-area {
    margin-top: 30px;
    overflow: hidden;
}

.info-area .news-box {
    width: 458px;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.9);
    padding: 16px 20px 16px 26px;
    text-align: left;
    float: left;
}
.info-area .news-box:first-child {
    margin-right: 24px;
}

.info-area .news-box .ttl {
    font-size: 22px;
    margin: 0;
}

.info-area .news-box .ttl a{
    float: right;
    font-size: 16px;
    margin: 6px 6px 0 0;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px;
    background-size: 10px;
    width: 56px;
    text-align: right;
}
.info-area .news-box .ttl a:hover{
    color: #0075da;
    text-decoration: underline;
}

.info-area .news-box ul{
    margin-top: 12px;
}

.info-area .news-box ul li {
    margin-bottom: 10px;
    font-size: 16px;
}

.info-area .news-box a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    outline: none;
}

.info-area .news-box a:hover span {
    color: #0075da;
    text-decoration: underline;
}

.info-area .news-box ul li span {
    display: block;
}

.info-area .news-box .img{
    width: 150px;
    margin-right: 16px;
    float: left;
}

.info-area .news-box .txt{
    width: 240px;
    float: left;
}

.info-area .news-box .time{
    margin-bottom: 5px;
    display: block;
}

.info-area .news-box a .lead{
    padding-left: 20px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px;
    background-size: 11px;
    display: block;
    margin-bottom: 5px;
}
.info-area .news-box a[target="_blank"] .lead{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_window_01.png) left 6px no-repeat;
    background-size: 14px;
}
.info-area .news-box a.lead .lead{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px !important;
    background-size: 11px !important;
}



/* ------------お知らせ（一覧）------------ */
#list .about-area {
    padding: 80px 0 10px;
}
#list .info-area {
    margin-top: 0;
}

#list .info-area .news-box {
    width: 100%;
    padding: 30px 40px;
}

#list .info-area .news-box .ttl {
    font-size: 24px;
    margin: 0;
    border-bottom: #000 2px solid;
    padding-bottom: 10px;
    margin-bottom: 26px;
    font-weight: bold;
}

#list .info-area .news-box ul li {
    margin-bottom: 16px;
}

#list .info-area .news-box ul li span {
    display: inline-block;
    vertical-align: top;
    width: 146px;
}

#list .info-area .news-box a .lead{
    display: inline-block;
    width: 710px;
}

.s-ta-c { margin-top: 40px;}
.s-ta-c .btn-cmn { text-align: center; color: #000; background: #fff url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat 56px center; background-size: 6px; width: 380px;}
.s-ta-c a.btn-cmn:visited{ color: #000;}




/* ------------スペシャルエリア------------ */
.special-area {
    margin-top: 24px;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.9);
    border-top: 10px #e91217 solid;
    border-bottom: 10px #e91217 solid;
    padding: 30px 15px 40px;
}
.special-area .news{
    margin-bottom: 30px;
}
.special-area .news .ttl{
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 24px;
}
.special-area .news .col2{
    overflow: hidden;
    margin: 0 0 30px 15px;
}
.special-area .news .col2 .txt{
    float: left;
    font-size: 16px;
    text-align: left;
    width: 48%;
    margin-top: 50px;
}
.special-area .news .col2 .txt.only{
    width: 100%;
    margin: 10px 0 30px;
}
.special-area .news .col2 .txt span{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 16px;
    display: block;
}
.special-area .news .col2 .txt a{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 6px no-repeat;
    background-size: 12px;
    color: #000;
    text-decoration: none;
    display: block;
    outline: none;
}
.special-area .news .col2 .txt a:hover{
    text-decoration: underline;
    color: #0075da;
}

.special-area .news .col2 .img{ float: right; width: 434px;}
.special-area .news .col2 .img img{ width: 100%; }

.special-area .bnr .ttl{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 24px;
}
.special-area .bnr .col3{
    overflow: hidden;
}
.special-area .bnr .col3 li{
    margin-right: 7px;
    display: inline-block;
    position: relative;
}
.special-area .bnr .col3 li:last-child{
    margin-right: 0;
}
.special-area .bnr .col3 li a{
    display: block;
    text-decoration: none;
}
.special-area .bnr .col3 li a:hover{
    opacity: 0.75;
}
.special-area .bnr .col3 li p{
    position: absolute;
    margin: 0;
    bottom: 0;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.8);
    width: 100%;
    z-index: 100;
    padding: 10px 0 6px;
    font-weight: bold;
    color: #000;
    font-size: 12px;
}
.special-area .bnr .col3 li .vol{
    font-size: 14px;
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_arrow_06.png) no-repeat 2px;
    background-size: 7px;
}
.special-area .bnr .col3 li .name{
    font-size: 21px;
    display: block;
}
.special-area .bnr .col3 li img{
    width: 294px;
    height: 250px;

}
.special-area .bnr .col5{
    overflow: hidden;
}
.special-area .bnr .col5 li{
    margin-right: 5px;
    display: inline-block;
    position: relative;
}
.special-area .bnr .col5 li:last-child{
    margin-right: 0;
}
.special-area .bnr .col5 li a{
    display: block;
    text-decoration: none;
}
.special-area .bnr .col5 li a:hover{
    opacity: 0.75;
}
.special-area .bnr .col5 li p{
    position: absolute;
    margin: 0;
    bottom: 0;
    background: rgb(153,153,153,153,153);
    background: rgba(153,153,153,153,153,0.8);
    width: 100%;
    z-index: 100;
    padding: 10px 0 6px;
    font-weight: bold;
    color: #000;
    font-size: 12px;
}
.special-area .bnr .col5 li .vol{
    font-size: 14px;
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_arrow_06.png) no-repeat 2px;
    background-size: 7px;
}
.special-area .bnr .col5 li .name{
    font-size: 21px;
    display: block;
}
.special-area .bnr .col5 li img{
    width: 140px;

}



/* ------------特集コンテンツ------------ */
.feature-content-wrapper {
    background: #91c9e4 url(/biz/special/okinawa/images/bg_feature_pc.jpg) no-repeat center top;
    background-size: 100%;
    overflow: hidden;
}

@media screen and (max-width: 1800px) {
  .feature-content-wrapper {
    background-size: 1800px;
  }
}

.ttl-wrapper {
    width: 100%;
    background: #fff;
    text-align: center;
}

.ttl-wrapper h2 {
    width: 940px;
    font-size: 36px;
    margin: 0 auto;
    padding: 60px 0 100px;
    position: relative;
}

.ttl-wrapper img{
    position: absolute;
    left: 450px;
    bottom: 40px;
}

.detail-area {
    margin: 120px auto;
    background: rgb(255,255,255);
    background:  rgba(255,255,255,0.9);
    width: 940px;
    padding: 50px 58px 60px;
    overflow: hidden;
}
.detail-area.last {
    margin: 120px auto 20px;
}

.feature-content {
    overflow: hidden;
}

.feature-content h3 {
    font-size: 34px;
    text-align: center;
    margin-bottom: 26px;
}

.feature-content .lead {
    font-size: 22px;
    border-top: 1px #000 solid;
    border-bottom: 1px #000 solid;
    padding: 26px 0;
    line-height: 1.8;
    margin-bottom: 40px;
}

.feature-col2 {
    width: 388px;
    float: left;
    margin-bottom: 50px;
}
.feature-col2 a{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 8px no-repeat;
    background-size: 12px;
    color: #000;
    text-decoration: none;
    display: block;
    outline: none;
    margin-top: 10px;
}
.feature-col2 a:hover{
    text-decoration: underline;
}

.feature-col2.left {
    margin-right: 48px;
}

.feature-col2 .ttl {
    font-size: 20px;
    text-align: left;
    margin-bottom: 24px;
}

.feature-col2 .ttl .label {
    font-size: 20px;
    color: #fff;
    padding: 0 14px;
    margin-right: 13px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
}

.feature-col2 .ttl .label.pt01 { background: #c47481; }
.feature-col2 .ttl .label.pt02 { background: #3573a4; }
.feature-col2 .ttl .label.pt03 { background: #316640; }
.feature-col2 .ttl .label.pt04 { background: #808080; }
.feature-col2 .ttl .label.pt05 { background: #a54052; }
.feature-col2 .ttl .label.pt06 { background: #ab8007; }

.feature-col2 .ttl .txt{
    width: 306px;
    display: inline-block;
    margin-top: -6px;
}

.feature-col2 .img {
    margin-bottom: 16px;
}
.feature-col2 .img img{
    width: 100%;
}


.feature-col2 .lead {
    font-size: 16px;
    line-height: 1.8;
    margin-top: 16px;
    border: none;
    padding: 0;
}

.feature-content .img-col2 {
    width: 397px;
    float: left;
}
.feature-content .img-col2.left {
    margin-right: 30px;
}

.feature-content .img-col2 .img {
    width: 232px;
    float: left;
    margin: 0 16px 0 0;
}
.feature-content .img-col2 .img img{
    width: 100%;
}

.feature-content .img-col2 .txt {
    font-size: 14px;
    line-height: 1.6;
    width: 140px;
    float: left;
    margin-top: 80px;
    text-indent: 1.2em;
    background: url(/biz/special/okinawa/images/ico_arrow_03.png) left 4px no-repeat;
    background-size: 10px;
}






/* ------------取組みコンテンツ------------ */
.efforts-content-wrapper {
    background: #10476a url(/biz/special/okinawa/images/bg_efforts_pc.jpg) no-repeat center top;
    background-size: 100%;
    overflow: hidden;
}

@media screen and (max-width: 1800px) {
  .efforts-content-wrapper {
    background-size: 1800px;
  }
}

.efforts-content {
    overflow: hidden;
    margin-bottom: 80px;
}
.efforts-content:last-child {
    margin-bottom: 0;
}

.efforts-content h3 {
    margin-bottom: 40px;
    font-size: 30px;
    border-bottom: 1px solid #131313;
    padding-bottom: 10px;
}

.efforts-col2 {
    margin-bottom: 40px;
    overflow: hidden;
}
.efforts-col2:last-child {
    margin-bottom: 0;
}

.efforts-col2 .img{
    width: 334px;
    float: right;
}

.efforts-col2.even .img{
    float: left;
}

.efforts-col2 .img img{
    width: 100%;
}

.efforts-col2 .txt{
    width: 460px;
    float: left;
}

.efforts-col2.even .txt{
    float: right;
}

.efforts-col2 .ttl{
    font-size: 22px;
    padding: 16px 0 0 54px;
    height: 65px;
    margin: -10px 0 18px;
}
.efforts-col2 .ttl.pt01{ background: url(/biz/special/okinawa/images/ico_feature_01.png) left no-repeat; background-size: 32px; }
.efforts-col2 .ttl.pt02{ background: url(/biz/special/okinawa/images/ico_feature_02.png) left no-repeat; background-size: 32px; }
.efforts-col2 .ttl.pt03{ background: url(/biz/special/okinawa/images/ico_feature_03.png) left no-repeat; background-size: 32px; }
.efforts-col2 .ttl.pt04{ background: url(/biz/special/okinawa/images/ico_feature_04.png) left no-repeat; background-size: 32px; }
.efforts-col2 .ttl.pt05{ background: url(/biz/special/okinawa/images/ico_feature_05.png) left no-repeat; background-size: 32px; }
.efforts-col2 .ttl.pt06{ background: url(/biz/special/okinawa/images/ico_feature_06.png) left no-repeat; background-size: 32px; }
.efforts-col2 .ttl.pt07{ background: url(/biz/special/okinawa/images/ico_feature_07.png) left no-repeat; background-size: 19px; height: 130px;}

.efforts-col2 .txt .lead{
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 20px;
}

.ind{
    padding-left:1.2em;
    text-indent:-1.2em;
}

.efforts-col2 .txt .lead a{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 8px no-repeat;
    background-size: 12px;
    color: #000;
    text-decoration: none;
    display: block;
    outline: none;
}

.efforts-col2 .txt .lead a.window{
    padding-left: 22px;
    background: url(/biz/special/okinawa/images/ico_window_01.png) left 9px no-repeat;
    background-size: 14px;
}

.efforts-col2 .txt .lead a:hover{
    text-decoration: underline;
}

.efforts-col2.seminar .img{
    width: 212px;
    float: left;
}
.efforts-col2.seminar .img img{
    width: 100%;
}

.efforts-col2.seminar .txt{
    width: 590px;
    float: right;
}








/* ------------ページトップへ------------ */
.pagetop-wrapper{
	width: 100%;
	height:81px;
	position: relative;
}
.pagetop{
	position:absolute;
	right: 10px;
	bottom: 0;
	transition: opacity 0.4s ease;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
.pagetop img{
	width: 65%;
}
.pagetop.is-show{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
.pagetop.is-fixed{
	position:fixed;
	z-index: 10001;
	bottom:0;
	right:10px;
}

/* ------------お問い合わせ------------ */
.inquiry-full{
	width: 940px;
	margin: 60px auto 0;
}

.fade01,
.fade02,
.fade03,
.fade04{ opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; zoom: 1;}
